body {border:0px; margin:0px; padding:0px; background-color:#cfddfd;
 font-size:13px;font-family: Arial, Helvetica, sans-serif;letter-spacing: 0px;
color: #000;}
 
img{border-style:none; border-color:#CCCCCC;}
hr{height:1px; border-style:none; border-bottom:dashed 1px #CCCCCC; margin:3px 0px 3px 0px;}

form {margin:0px; padding:0px;}
p {margin: 1.1em 0 0 0;; padding:0px; font-size:13px;letter-spacing: 0px;line-height:20px}
li {margin: 0.6em 0 0 0;; padding:0px;}
ul {margin:0px 0px 16px 30px; padding:0px; line-height:1.3em}

.clear {clear:both}
#ContentBody {float:right; margin:0; width:610px; background-color:#fff; padding:10px }
#main {padding:15px}
#main2 {width:100%; background:#ff6600}
.wrapper {width:800px; background-color:#efefff; text-align:left;clear:both;border:0px solid #ccc }
.head {background-color:#fff;padding:0px; margin:0; width:800px; height:60px }
.header_nav {float:right; padding:10px; color:#333;}
.header_nav a { text-decoration:none;color:#333;}
.logo {float:left; padding:10px}


#footer { width:800px; height:30px; line-height:30px;
background:url("userbox_bg.gif"); text-align:center; color:#333;margin:0px; padding:0px}

#footer a { text-decoration:none;  color:#333}
#footer a:hover { text-decoration:underline;  color:#333}

#LeftNav { float:left; width:160px;;margin: 0px 5px 0px 5px;font-size:11px; letter-spacing: 0px;
}

 #LeftNav p {font-size:11px;}
#LeftNava A {color:#1E77D3; }
#LeftNava A:visited {color:#1E77D3; }
#LeftNava A:hover {color:#0088E4; }

#LeftNav ul {margin:0px 0px 0px 0px; padding:0px}
#LeftNav li {padding:0px; margin:0px 0px 2px 0px ; list-style:none;}
#LeftNav li  A {padding:4px 0px 4px 6px;color:#fff;background:#eee; margin:0;
display:block; 
font-weight:bold; text-decoration:none;background:url("bluefade1.gif") }
#LeftNav li A:visited {color:#fff; }
#LeftNav li A:hover {color:#fff;background:#d8d8d8;
 }





#TopNav {width:800px; 
background:url("userbox_bg.gif");font-family:verdana, helvetica;text-align:right; margin:0px;
float:left; font-size:11px;letter-spacing: 0px;height:38px; line-height:30px}
#TopNav ul { list-style:none; width:800px;}
#TopNav li {display:inline; margin:0px 20px 0px 10px}
#TopNav  a { font-size:1.0em;font-weight:800;
color:#fff; text-decoration:none;font-family:helvetica}
#TopNav  a:visited {font-weight:800; color:#ffffff; text-decoration:none;}
#TopNav a:hover {font-weight:800; color:#FFFFFF; text-decoration:underline; font-size:1.0em;}


.GROUPBOX {float:left; border:1px solid #ccc; 
padding:5px; 
margin-bottom:15px;}

.GROUP1BOX {
; padding:10px 14px 10px 14px; }



.GROUP1BOX a {color:#0000d0; text-decoration:underline;}
.GROUP1BOX a:visited {color:#0000d0; text-decoration:underline;}
.GROUP1BOX a:hover {color:#0000d0; text-decoration:none;}
.PageTemplate_two-one .column1{width:76%; vertical-align:top;}
.pic {border-right:10px solid white}
H3 {font-size:1.2em; color:#333333; font-weight:bold; margin:15px 0px 0px 0px; padding:0px; font-family:arial }
h3.top {font-family:arial;font-size:1.1em; margin:12px 0px 16px 0px;font-family:arial}
h3.top a {font-family:arial;font-size:11pt;font-weight:800}



H4 {font-size:1.2em; color:#333333; font-weight:bold; margin:15px 0px 0px 0px; padding:0px; font-family:arial }


H2.index {font-size:16px; color:#000;border-bottom:1px solid #000; 
font-weight:800; margin:4px 0px 2px 0px; font-family:arial}
H2 {font-size:16px; color:#000;border-bottom:1px solid #000; 
font-weight:800; margin:4px 0px 2px 0px; font-family:arial}

h1 {font-size:20px; font-weight:bold; padding:0px; margin-top:2px; color:#000;font-family:arial}



